local fn = _gn(0x28D1A16553C51776)
--- SET_ENTITY_ANIM_SPEED
function Global.SetEntityAnimSpeed(entity, animDictionary, animName, speedMultiplier)
	return fn(entity, _ts(animDictionary), _ts(animName), speedMultiplier)
end
